@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Russo+One&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: 'Montserrat', sans-serif;
  color: #444444;
}

a {
  text-decoration: none;
  color: #5a5af3;
}

a:hover {
  color: #2a2af0;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Montserrat', sans-serif;
}

.btn-big{
  background: #5a5af3;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
  font-family: 'Russo One', sans-serif;
  font-weight: 400;
  font-size: 26px;
  letter-spacing: 0.5px;
  display: inline-block;
}

.btn-big:hover {
  color: #fff;
  background: #7272f5;
  border-color: #7272f5;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #5a5af3;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #8080f6;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 20px 0;
  background: #fff;
}

#header.header-scrolled,
#header.header-inner-pages {
  padding: 12px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 2px;
  font-family: 'Russo One', sans-serif;
}

#header .logo a {
  color: #5a5af3;
}

#header .logo img {
  max-height: 40px;
}

@media (max-width: 992px) {
  #header {
    padding: 12px 0;
  }
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 100vh;
  background: white;
  border-bottom: 2px solid white;
}

#hero .container {
  /*padding-top: 80px;*/
  z-index: 1;
}

#hero h1 {
  margin: 0;
  font-size: 64px;
  line-height: 72px;
  color: #ffffff;
  font-family: 'Russo One', sans-serif;
}

#hero h2 {
margin: 30px 0 30px 0;
    font-size: 26px;
    line-height: 40px;
    color: #ffffff;
    font-family: 'Russo One', sans-serif;
    text-shadow: 0px 0px 10px rgb(0 0 0);
}

#hero ul {
  margin-top: 15px;
  list-style: none;
  padding: 0;
}

#hero ul li {
  padding: 10px 0 0 28px;
  position: relative;
}

#hero ul i {
  left: 0;
  top: 7px;
  position: absolute;
  font-size: 20px;
  color: #5a5af3;
}

#hero .btn-get-started,
#hero .btn-get-quote {
  font-family: 'Russo One', sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.5px;
  display: inline-block;
  padding: 8px 30px 9px 30px;
  margin-bottom: 15px;
  border-radius: 3px;
  transition: 0.5s;
  border-radius: 50px;
}

#hero .btn-get-started {
  background: #ff0000;
  border: 2px solid #ff0000;
  color: #fff;
  margin-right: 10px;
}

#hero .btn-get-started:hover {
  background: #bb0505;
  border-color: #bb0505;
}

#hero .btn-get-quote {
  background: #2196f3;
  border: 2px solid #2196f3;
  color: #fff;
}

#hero .btn-get-quote:hover {
  background: #166aad;
  border: 2px solid #166aad;
  color: #fff;
}

#hero:after {
    position: absolute;
    content: "";
    width: 100%;
    /*background: #323555;*/
    background-image: url(../../assets/img/blue-and-purple-abstract-background2.png);
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 1399px) {
  #hero h1 {
    font-size: 56px;
    line-height: 64px;
  }
}

@media (max-width: 1199px) {
  #hero h1 {
    font-size: 48px;
    line-height: 56px;
  }
}


@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  #hero .hero-img {
    text-align: center;
  }
  #hero .hero-img img {
    width: 100%;
  }
  #hero:after {
      width: 100%;
  }  
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }

 /* #hero .hero-img img {
    width: 70%;
  }*/
}

@media (max-width: 575px) {
  #hero {
    text-align: center;
  }

  #hero ul {
    text-align: left;
    font-size: 14px;
  }

  /*#hero .hero-img img {
    width: 80%;
  }*/

  #hero .btn-get-started,
  #hero .btn-get-quote {
    padding-left: 18px;
    padding-right: 18px;
    font-size: 24px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
}

.section-bg {
  background-color: #eeeef5;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #434175;
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: #5a5af3;
  bottom: 0;
  left: calc(50% - 25px);
}

.section-title p {
  margin-bottom: 0;
}

@media (max-width: 575px) {
  .section-title h2 {
    font-size: 24px;
  }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h2 {
  font-weight: 700;
  font-size: 44px;
  line-height: 50px;
  margin-bottom: 20px;
  color: #434175;
}

.about .content h3 {
  font-weight: 500;
  line-height: 32px;
  font-size: 24px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding: 10px 0 0 28px;
  position: relative;
}

.about .content ul i {
  left: 0;
  top: 7px;
  position: absolute;
  font-size: 20px;
  color: #5a5af3;
}

.about .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
  /*padding-top: 0;*/
}

.why-us h2 {
  font-weight: 700;
  font-size: 44px;
  line-height: 50px;
  margin-bottom: 20px;
  color: #434175;
}

.why-us h3 {
  font-weight: 500;
  line-height: 32px;
  font-size: 24px;
}

.why-us .box {
  padding: 50px 30px;
  box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
  transition: all ease-in-out 0.3s;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.why-us .box span {
  display: block;
  font-size: 28px;
  font-weight: 700;
  color: #b9b9fa;
}

.why-us .box h4 {
  font-size: 24px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  color: #434175;
}

.why-us .box p {
  color: #aaaaaa;
  font-size: 16px;
  margin-bottom: 15px;
  padding: 0;
}

.why-us .box .btn {
  margin-top: auto;
  background: #5a5af3;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.why-us .box:hover {
  background: #5a5af3;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why-us .box:hover .btn{
  color: #5a5af3;
  background: #fff;
}

.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p {
  color: #fff;
}

@media (max-width: 575px) {
  .why-us h2 {
      font-size: 34px;
      line-height: 40px;
  }
}
/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  padding: 70px 0 60px;
}

.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #fff;
}

.counts .count-box i {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 24px;
  background: #5a5af3;
  color: #fff;
  border-radius: 50px;
  width: 48px;
  height: 48px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #0c0ca8;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  text-align: center;
  padding: 30px 20px 30px 20px;
  transition: all ease-in-out 0.3s;
  background: #fff;
  box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.08);
}

.services .icon-box .icon {
  margin: 0 auto;
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out 0.3s;
  position: relative;
}

.services .icon-box .icon i {
  font-size: 36px;
  transition: 0.5s;
  position: relative;
}

.services .icon-box .icon svg {
  position: absolute;
  top: 0;
  left: 0;
}

.services .icon-box .icon svg path {
  transition: 0.5s;
  fill: #f5f5f5;
}

.services .icon-box h4 {
  font-weight: 600;
  margin: 10px 0 15px 0;
  font-size: 22px;
}

.services .icon-box h4 a {
  color: #434175;
  transition: ease-in-out 0.3s;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  border-color: #fff;
  box-shadow: 0px 0 35px 0 rgba(0, 0, 0, 0.08);
}

.services .iconbox-blue i {
  color: #47aeff;
}

.services .iconbox-blue:hover .icon i {
  color: #fff;
}

.services .iconbox-blue:hover .icon path {
  fill: #47aeff;
}

.services .iconbox-orange i {
  color: #ffa76e;
}

.services .iconbox-orange:hover .icon i {
  color: #fff;
}

.services .iconbox-orange:hover .icon path {
  fill: #ffa76e;
}

.services .iconbox-pink i {
  color: #e80368;
}

.services .iconbox-pink:hover .icon i {
  color: #fff;
}

.services .iconbox-pink:hover .icon path {
  fill: #e80368;
}

.services .iconbox-teal i {
  color: #11dbcf;
}

.services .iconbox-teal:hover .icon i {
  color: #fff;
}

.services .iconbox-teal:hover .icon path {
  fill: #11dbcf;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features {
  padding-top: 0;
}

.features .icon-box {
  display: flex;
  align-items: center;
  padding: 20px;
  transition: ease-in-out 0.3s;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.features .icon-box i {
  font-size: 32px;
  padding-right: 10px;
  line-height: 1;
}

.features .icon-box h3 {
  font-weight: 700;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-size: 16px;
}

.features .icon-box h3 a {
  color: #434175;
  transition: ease-in-out 0.3s;
}

.features .icon-box:hover h3 a {
  color: #5a5af3;
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq {
  padding: 60px 0;
}

.faq .faq-list {
  padding: 0;
  list-style: none;
}

.faq .faq-list li {
  border-bottom: 1px solid #f2f2fe;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.faq .faq-list .question {
  display: block;
  position: relative;
  font-family: #5a5af3;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  padding-left: 25px;
  cursor: pointer;
  color: #2a2af0;
  transition: 0.3s;
}

.faq .faq-list i {
  font-size: 16px;
  position: absolute;
  left: 0;
  top: -2px;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 25px;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list .collapsed {
  color: black;
}

.faq .faq-list .collapsed:hover {
  color: #5a5af3;
}

.faq .faq-list .collapsed .icon-show {
  display: inline-block;
  transition: 0.6s;
}

.faq .faq-list .collapsed .icon-close {
  display: none;
  transition: 0.6s;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  color: #444444;
  text-align: center;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 20px 10px 30px 10px;
  background: #fff;
}

.contact .info-box i {
  font-size: 32px;
  color: #5a5af3;
  border-radius: 50%;
  padding: 8px;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #777777;
  font-weight: 700;
  margin: 10px 0 25px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.contact .info-box .btn {
  background: #5a5af3;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

/*.php-email-form {
  background: #fff;
  box-shadow: 0 0 30px rgba(214, 215, 216, 0.6);
  padding: 30px;
}*/

.php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .error-message br+br {
  margin-top: 25px;
}

.php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.php-email-form input,
.php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 5px;
}

.php-email-form input:focus,
.php-email-form textarea:focus {
  border-color: #5a5af3;
}

.php-email-form input {
  padding: 10px 15px;
}

.php-email-form textarea {
  padding: 12px 15px;
}

.php-email-form button[type=submit] {
  background: #5a5af3;
  border: 0;
  padding: 10px 24px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.php-email-form button[type=submit]:disabled{
  background: #7575b0 0% 0% no-repeat padding-box;
  cursor: wait;
}

.php-email-form button[type=submit]:hover {
  background: #7272f5;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}